// NOTE: [This JS must loaded as last item]
JSTOOL_CUSTOMIZE.IMPEXP = function(){};

	// ===============================================================
	// Part 0 : Initialize Form
	// ===============================================================	

	/**
	 * Break hidden element list in string to array
	 */
	JSTOOL_CUSTOMIZE.IMPEXP.EXPORT = function()
	{
		alert('Export : No Function yet');
		return;
	};
	

	// ===============================================================
	// Part 1 : Initialize Form
	// ===============================================================
	
	/**
	 *	Show Customer Selection modal
	 *	@param CALLBACK_METHOD Optional Callback on successful action. Method(ID, DESCRIPTION)
	 *	@param CALLBACK_CONTROL Optional Modal will assign a value to a element on success.
	 */	
	JSTOOL_CUSTOMIZE.IMPEXP.IMPORT = function()
	{
		alert('Import : No Function yet');
		return;
	};

	